body {
	color: #a5a4a4;
	font-size: 15px;
}

body {
	font-family: "Lato", sans-serif;
}

img {
	max-width: 100%;
}

a {
	color: #B40404;
}

p{
    line-height: 24px;
    margin-bottom: 20px;
}


.descripcion ul{list-style: disc;}
.descripcion ul li{list-style-type: disc;}

p:empty{display: none;}

.card-wrapper .title{font-size: 24px;}

.feature-accordion.brand-accordion .panel-title a {
	background: #f14e07;
}

.feature-accordion .panel-title a.collapsed {
	background: #eee;
}

.destacado-home img {
	border-radius: 50%;
	max-width: 200px;
	width: 100%;
	margin: 0 auto;
}

.destacado-home .resumen{
    max-height: 75px;
    overflow: hidden;
}
.menuzord-menu li .indicator {
	display: none;
}

.portfolio-with-title .portfolio-title h2,
.portfolio-with-title .portfolio-title h2 a {
	height: 45px;
}

.featured-item h2 {
	font-size: 22px;
}

.featured-item .desc p {
	color: #979797;
    max-height: 75px;
    overflow: hidden;
    font-size: 13px;
}

.featured-item:hover .desc p {
	color: #fff;
}

.zeus.tparrows {
	border: 1px solid #fff;
	min-width: 50px;
	min-height: 50px;
}

.zeus.tparrows:before {
	line-height: 50px;
}

.text-centersub-intro {
	font-size: 31px !important;
}

.rev_slider .tp-caption,
.rev_slider .caption {
	white-space: normal !important;
	text-shadow: 1px 2px 5px black;
}

.primary-footer .form-group input::-webkit-input-placeholder {
	color: #aeaeae !important;
}

.primary-footer .form-group input::-moz-placeholder {
	color: #aeaeae !important;
}

.primary-footer .form-group input:-ms-input-placeholder {
	color: #aeaeae !important;
}

.primary-footer .form-group input:-moz-placeholder {
	color: #aeaeae !important;
}

.primary-footer .form-group input[type="text"],
.primary-footer .form-group input[type="email"] {
	background-color: #fff;
	color: #aeaeae;
}

.page-scroll {
	background-color: #29088A;
}

.page-scroll:hover {
    background-color: #3104B4;
}


.primary-footer .widget .form-control {
	border: none !important;
}

.primary-footer .form-group button {
	background-color: #f14e07;
	color: #fff;
}

.social-link li a i:hover {
	color: #f14e07;
}

.footer-list li a,
.footer p {
	color: #9c9e9f;
}

.footer-list li {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.footer-list li:last-child {
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.footer-list li:hover {
	border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.nav-border-bottom .menuzord .menuzord-menu>li.active>a,
.nav-border-bottom .menuzord .menuzord-menu>li:hover>a {
	border-bottom-color: #f14e07; /* Linea del menu Principal*/
}

.active-search .search-trigger .search-btn {
	background-color: rgba(0, 54, 159, 0.9);
}

.search-trigger i:hover {
	color: #f14e07;
}

.tt-nav .logo-brand img {
	height: 80px;
}

.logo-brand {
	margin: 15px 30px 5px 0px;
}

.nav-border-bottom .menuzord-menu>li>a {
	line-height: 107px;
	padding-top: 0px;
}

.search-trigger {
	top: 33px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.tt-nav.nav-center-align .logo-brand img {
	max-width: 100%;
}

.footer-logo img {
	max-width: 200px;
}

.preloader-position img {
	max-width: 200px;
}

.submenu {
	padding-left: 20px;
}

.tt-nav.sticky .logo-brand {
	margin-top: 0px;
}

.tt-nav.sticky .logo-brand img,
.tt-nav.sticky .logo-brand img.retina {
	height: 60px !important;
}

.tt-nav.sticky .search-trigger {
	top: 0px;
}

.menuzord-menu>li>.megamenu {
	width: 50%;
	left: 25%;
	right: auto !important;
	background: rgba(255, 255, 255, 0.9);
}

.menuzord-menu>li>.megamenu h2 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	color: #f14e07;
}

.menuzord-menu>li>.megamenu div>ul {
	margin-bottom: 30px;
}

.menuzord-menu ul.dropdown li:hover>a,
.menuzord-menu ul.dropdown li.active>a,
.menuzord-menu>li>.megamenu .megamenu-row li:hover>a,
.menuzord-menu>li>.megamenu .megamenu-row li.active>a {
	background: none;
	color: #f14e07;
}

.menuzord-menu ul.dropdown li>a::before,
.menuzord-menu>li>.megamenu .megamenu-row li>a::before {
	background-color: #f14e07;
}

.menuzord-menu>li>.megamenu .megamenu-row li a {
	padding: 0px 20px;
}

.menuzord-menu ul.dropdown li a,
.menuzord-menu>li>.megamenu .megamenu-row li a {
	border-top: none !important;
}

.brand-dot.owl-theme .owl-dots .owl-dot.active span,
.brand-dot.owl-theme .owl-dots .owl-dot:hover span {
	background: #f14e07;
}

.seo-service .bg-overlay {
	background-color: #f14e07;
}

.color-primary {
	color: #f14e07;
}

.bg-primary {
	background-color: #f14e07;
}

.grid-news-hover .post-wrapper:hover .blog-content {
	border-color: #f14e07;
}

.list-news .entry-header::after {
	background-color: #f14e07;
}

input[type=text]:focus:not([readonly]),
input[type=password]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
	border-bottom: 1px solid #f14e07;
	box-shadow: 0 1px 0 0 #f14e07;
}

header .tt-animate i {
	background: #fff;
	border-radius: 50%;
	padding: 7px;
	font-size: 1.5em;
	color: #000d87;
	height: 35px;
	width: 35px;
}

.portfolio-wrapper .bg-overlay {
	background-color: rgba(0, 54, 159, 0.8);
}

h2.section-title {
	font-size: 36px;
}

h3.section-title {
	font-size: 30px;
}

.icono img {
	max-width: 35px;
	display: inline-block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.icono .featured-item.feature-icon .icon {
	line-height: 63px;
}

.icono .icon-outline:hover .icon {
	background: #f14e07; /* Color de Categoria Sección Del Menu Carrusel*/
}

.icono .icon-outline:hover .icon img {
	-webkit-filter: brightness(0%) invert(100%);
	filter: brightness(0%) invert(100%);
}

.icono .featured-item {
	margin-bottom: 60px;
}

.icono .featured-item .desc p {
	height: 90px;
}

.menuzord-menu>li>a,
.tt-nav.sticky .menuzord-menu>li>a {
	padding: 0 10px;
}

.menuzord-menu>li>a {
	font-size: 13px;
	text-transform: uppercase;
}

.showhide {
	position: relative;
	z-index: 1;
}

.menuzord .showhide em {
	background: #f14e07;
}

.topbar-cta a,
.social-top a {
	color: #eee;
    text-transform: none;
    font-size: 13px;
}

.topbar-cta li {
	display: inline-block;
}

.widget_categories ul li a:hover,
.tt-popular-post .media-body h4 a:hover,
.default-blog .entry-header .posted-in a:hover,
input[type=text]:focus:not([readonly])+label,
input[type=password]:focus:not([readonly])+label,
input[type=email]:focus:not([readonly])+label,
input[type=url]:focus:not([readonly])+label,
input[type=time]:focus:not([readonly])+label,
input[type=date]:focus:not([readonly])+label,
input[type=datetime-local]:focus:not([readonly])+label,
input[type=tel]:focus:not([readonly])+label,
input[type=number]:focus:not([readonly])+label,
input[type=search]:focus:not([readonly])+label,
textarea.materialize-textarea:focus:not([readonly])+label,
.portfolio-with-title .portfolio-title h2 a:hover,
.portfolio-with-title .portfolio-title p a:hover,
.menuzord .menuzord-menu>li.active>a,
.menuzord .menuzord-menu>li.active>a>i,
.menuzord .menuzord-menu>li:hover>a,
.menuzord .menuzord-menu>li:hover>a>i {
	color: #f14e07 !important;
}

.contact-info i {
	color: #f14e07;
}

.border-bottom-tab .nav-tabs>li.active>a,
.border-bottom-tab .nav-tabs>li.active>a:focus,
.border-bottom-tab .nav-tabs>li.active>a:hover,
.border-bottom-tab .nav-tabs.nav-justified>.active>a,
.border-bottom-tab .nav-tabs.nav-justified>.active>a:focus,
.border-bottom-tab .nav-tabs.nav-justified>.active>a:hover {
	border-bottom: 4px solid #f14e07!important;
}

.white-form .input-field label {
	width: 100%;
}

footer.footer {
	background-color: #f0f0f0;
}

.footer address {
	color: #fff;
}

.footer address p {
	margin-bottom: 5px;
}

nav.single-post-navigation a:hover,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.default-blog .entry-header .posted-in a,
.post-pagination>li>a:focus,
.post-pagination>li>a:hover,
.post-pagination>li>span:focus,
.post-pagination>li>span:hover,
.post-pagination>li>span.current {
	background-color: #f14e07 !important;
}

.brand-bg,
.brand-hover:hover { /*Cambio de Color Para Barra de Direcciones Antes Del Menu*/
	background-color: #f14e07 !important;
}

.brand-bg.darken-2 { /*Cambio de Color Para Menu de Pie*/
	background-color: #f14e07 !important;
}

.brand-filter li:hover,
.brand-filter li.active {
	background-color: #f14e07;
}

.footer-four .social-link li a i:hover {
	color: #f14e07;
}

.footer-four .secondary-footer ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

.menuzord-menu {
	background: #fff;
}

.top-bar {
	height: auto;
}

.btn {
	background-color: #f14e07;
}

.btn:hover {
	background-color: #f14e07;
}

.featured-carousel .featured-item .icon img {
	width: 40px !important;
}

.featured-carousel .featured-item:hover .icon img {
	-webkit-filter: brightness(0%) invert(100%);
	filter: brightness(0%) invert(100%);
}

.featured-carousel .featured-item.border-box {
	color: #000;
}

.featured-carousel .featured-item.border-box:hover {
	color: #fff;
}

.noticias-home .thumb-wrapper img {
	max-width: 180px;
}

.default-blog .thumb-wrapper::before {
	display: none;
}

.default-blog .entry-header .entry-title a {
	display: block;
}

.food-menu-category img {
	width: 40px;
	margin-bottom: 10px;
}

.food-menu {
	border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
}

#preloader .progress .indeterminate {
	background: #f14e07;
}

.contact-info .phone a {
	color: #999;
}

.contact-info .phone a:hover {
	color: #0087c3;
}

.contact-info .address {
	color: #999;
}

.portfolio-item {
	width: 100%;
}

.portfolio-with-title .portfolio-title {
	padding: 30px;
}

.brand-hover-2:hover {
	background-color: #f14e07 !important;
}

select {
	display: inherit;
	border: none;
	background: none;
	border-bottom: 1px solid #9b9b9b;
	font-size: 14px;
}

select:focus {
	outline: none;
	border-bottom: 2px solid #f14e07;
}

.section-padding {
	padding-top: 80px;
}

.mb-80 {
	margin-bottom: 50px !important;
}

.tt-animate i.fa-instagram2 {
	speak: none;
	display: block;
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}

.tt-animate.btt i.fa-instagram2 {
	-webkit-animation: TopToBottom 0.3s forwards;
	-moz-animation: TopToBottom 0.3s forwards;
	animation: TopToBottom 0.3s forwards;
}

.tt-animate.btt a:hover i.fa-instagram2 {
	-webkit-animation: BottomToTop 0.3s forwards;
	-moz-animation: BottomToTop 0.3s forwards;
	animation: BottomToTop 0.3s forwards;
}

.tt-animate.btt a i.fa-instagram2 img {
	width: 100%;
	margin-top: -3px;
}

.footer i.fa-instagram2 img {
	-webkit-filter: brightness(0%) invert(100%);
	filter: brightness(0%) invert(100%);
	margin-top: -7px;
	width: 25px;
}

.footer a:hover i.fa-instagram2 img {
	-webkit-filter: none;
	filter: none;
}

.footer a:hover i.fa-instagram2 img {
	-webkit-animation: LeftToRight 0.3s forwards;
	-moz-animation: LeftToRight 0.3s forwards;
	animation: LeftToRight 0.3s forwards;
}

.footer a i.fa-instagram2 img {
	-webkit-animation: RightToLeft 0.3s forwards;
	-moz-animation: RightToLeft 0.3s forwards;
	animation: RightToLeft 0.3s forwards;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	text-decoration: underline;
}


.top-bar .topbar-cta .material-icons {
    font-size: 18px;
}
.top-bar .topbar-cta a i{
    top: 4px;
}

.top-bar .topbar-cta a:hover,
.top-bar .topbar-cta a:focus,
.top-bar .topbar-cta a:active {
	color: #29088A;
}

.tt-nav {
	height: auto;
}

.post-wrapper.list-article .blog-content p {
	max-height: 75px;
	overflow: hidden;
}

@media screen and (max-width: 1199px) {
	.tt-nav {
		height: 110px;
	}
	.menuzord-menu>li>a {
		font-size: 10px;
		padding: 0px 5px;
	}
	.tt-nav .logo-brand img {
		height: 70px;
	}
	.nav-border-bottom .menuzord-menu>li>a {
		padding-top: 0px;
	}
	.search-trigger {
		top: 0px;
	}
}

@media screen and (max-width: 991px) {
	.text-centersub-intro {
		font-size: 24px !important;
	}
	.tt-nav .logo-brand img {
		height: 60px;
	}
	.has-header-search .menuzord-menu {
		display: block;
	}
}

@media screen and (max-width: 768px) {
	.menuzord-menu li .indicator{display: block;}
    .footer-four .secondary-footer ul li{
        margin: 0px;
        display: block;
    }
	.nav-border-bottom .menuzord-menu>li>a {
		line-height: 20px;
	}
	.tt-nav .logo-brand img {
		height: 40px;
	}
	.menuzord-responsive .showhide {
		margin-right: 30px;
	}
	.tt-animate.btt a i.fa-instagram2 img {
		margin-top: 0px;
	}
	.footer i.fa-instagram2 img {
		margin-top: 0px;
    }
    .padding-home{padding-top: 40px;}
    .tt-nav{height: auto;position: relative;}
	.top-bar {
        height: auto;
	}
	.top-bar .topbar-cta,
	.top-bar .social-top {
		text-align: center;
	}
	.top-bar .topbar-cta a {
		line-height: 35px;
	}
	.top-bar .topbar-cta .material-icons {
		font-size: 20px;
	}
	.page-title {
		margin-top: 0px;
		padding: 50px 0px;
	}
	.nav-center-align,
	.nav-block-left {
		position: relative;
	}
}

@media screen and (max-width: 599px) {
	.post-wrapper.list-article .blog-content p {
		max-height: none;
	}
	.post-wrapper.list-article .thumb-wrapper {
		width: 100%;
	}
	.noticias-home .thumb-wrapper img {
		max-width: 100%;
		width: 100%;
	}
	.thumb-wrapper img {
		max-width: 100%;
	}
}